climateprediction.net home page
\"core client is out of date\"

\"core client is out of date\"

Questions and Answers : Windows : \"core client is out of date\"
Message board moderation

To post messages, you must log in.

AuthorMessage
Profile old_user123

Send message
Joined: 5 Aug 04
Posts: 5
Credit: 186,764
RAC: 0
Message 4235 - Posted: 17 Sep 2004, 8:23:49 UTC

I just got the following:
Message from server: No work available (your core client is out of date - please upgrade)

What is this about? I checked and the downloads have not changed recently.

ID: 4235 · Report as offensive     Reply Quote
Profile old_user123

Send message
Joined: 5 Aug 04
Posts: 5
Credit: 186,764
RAC: 0
Message 4236 - Posted: 17 Sep 2004, 8:28:50 UTC

I also checked the version number and it is 4.5 while mine is 4.3. Does that mean I should download now, or wait till the current unit finishes?

As a Beta Tester, I'd suggests these messages be made a little clearer before being given out to the general public. They resemble the sort of diagnostics I write for my own benefit when developing stuff on a mainframe.
ID: 4236 · Report as offensive     Reply Quote
Profile Thyme Lawn
Volunteer moderator

Send message
Joined: 5 Aug 04
Posts: 1278
Credit: 15,786,297
RAC: 0
Message 4241 - Posted: 17 Sep 2004, 9:52:43 UTC

I guess your work preferences mean that BOINC wants to download another model. All models now being sent out have to be processed with version 4.03 of the CPDN programs, which require BOINC version 4.05.

You can safely upgrade to that version (which is distributed as an install package) and continue running your 4.02 CPDN models.

And yes, the message is a bit cryptic :(

<a href="http://www.teampicard.net"><img src="http://www.teampicard.net/templates/fisubice/images/phpbb2_logo.jpg"></a><a href="http://climateapps2.oucs.ox.ac.uk/cpdnboinc/team_display.php?teamid=3">Join us here</a>
ID: 4241 · Report as offensive     Reply Quote

Questions and Answers : Windows : \"core client is out of date\"

©2021 climateprediction.net